| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMText.hpp File Reference Include dependency graph for DOMText.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | DOMText
| The `DOMText` interface inherits from `DOMCharacterData` and represents the textual content (termed character data in XML) of an `DOMElement` or `DOMAttr`. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.